29/4 2005

Gezocht

0

Ik ben dus op zoek naar een goeie WYSIWYG-posteditor voor mijn WP 1.2. Ik heb er al een aantal afgegaan maar ik krijg ze niet aan de praat (designed for version 1.5) of voldoen niet aan mijn eisen:

So any tip would help!

in Site

Leave a Reply